this["JST"] = this["JST"] || {};

Handlebars.registerPartial("grid", Handlebars.template({"compiler":[6,">= 2.0.0-beta.1"],"main":function(depth0,helpers,partials,data) {
  return "<div id=\"grid\">\n	<div id=\"container\">\n		<div class=\"grid-sizer\"></div>\n		<div class=\"gutter-sizer\"></div>\n		<div class='element grid-sizer xxl lightblue' data-page=\"principal\" data-partial=\"true\" data-color=\"lightblue\"><span></span><img src=\"images/icons/grid.png\"/><div class=\"footer\">Delfín mular</div></div>\n	    <div class='element darkgreen less-width' data-page=\"principal\" data-color=\"darkgreen\"><span></span><img src=\"images/icons/ficha.png\"/><div class=\"footer\">Ficha</div></div>\n	    <div class='element lightred' data-page=\"mas\" data-color=\"lightred\"><span></span><img src=\"images/icons/mas.png\"/><div class=\"footer\">Conoce más sobre...</div></div>\n	    <div class='element xxl lightyellow' data-page=\"map\" data-color=\"lightyellow\"><span></span><img src=\"images/icons/map.png\"/><div class=\"footer\">Mapa</div></div>\n		<div class='element yellow' data-page=\"sabias\" data-color=\"yellow\"><span></span><img src=\"images/icons/sabias.png\"/><div class=\"footer\">Sabías que...</div></div>\n		<div class='element lightpink' data-page=\"info\" data-color=\"lightpink\"><span></span><img src=\"images/icons/info.png\"/><div class=\"footer\">Información</div></div>\n	</div>\n	<div class=\"fillers\">\n	   <div class=\"filler\"></div>\n	</div>\n</div>\n";
  },"useData":true}));

Handlebars.registerPartial("header", Handlebars.template({"compiler":[6,">= 2.0.0-beta.1"],"main":function(depth0,helpers,partials,data) {
  return "<header id=\"topHead\" class=\"navbar navbar-fixed-top\" role=\"navigation\">\n	<div class=\"container\">\n		<div class=\"navbar-header\">\n			<button class=\"navbar-toggle pull-left\" type=\"button\" id=\"gridIcon\">\n				<span class=\"sr-only\">Toggle navigation</span>\n				<i class=\"fa fa-th custom\"></i>\n			</button>\n			<button class=\"navbar-toggle pull-right\" type=\"button\" id=\"curtainIcon\">\n				<span class=\"sr-only\">Toggle navigation</span>\n				<i class=\"fa fa-arrow-up custom\"></i>\n			</button>\n			<button class=\"navbar-toggle pull-right\" type=\"button\" id=\"mapIcon\">\n				<span class=\"sr-only\">Toggle navigation</span>\n				<i class=\"fa fa-map-marker custom\"></i>\n			</button>\n			<div class=\"navbar-center\">\n				Delfín mular\n			</div>\n		</div>\n	</div>\n	<div class=\"shadow\"></div>\n</header>\n";
  },"useData":true}));

this["JST"]["app/templates/info.hbs"] = Handlebars.template({"compiler":[6,">= 2.0.0-beta.1"],"main":function(depth0,helpers,partials,data) {
  return "<div class=\"info-wrapper\">\n	<h1>Información</h1>\n		<p>Las categorías así como el nombre científico han sido obtenidos de\n		Gobierno de Canarias. Banco de Datos de Biodiversidad de Canarias. (http//:www.biodiversidadcanarias.es). Diciembre 2014.</p>\n		<p>Nombre científico: <br/>Tursiops truncatus (Montagu, 1821)</p>\n		<hr/>\n		<div class=\"retina clearfix gc\">\n			<img src=\"images/logos/gobierno-canarias.png\">\n		</div>\n\n		<p class=\"first\">Los contenidos y programas que constituyen esta obra son propiedad del Gobierno de Canarias que ha promovido su creación y desarrollo con el propósito de que la comunidad educativa haga libre uso de los mismos. </p>\n\n		<div class=\"clearfix logos\">\n			<div class=\"retina ate\"><img src=\"images/logos/ate.png\"/></div>\n			<div class=\"retina tsp\"><img src=\"images/logos/tsp.png\"/></div>\n			<div class=\"retina feder\"><img src=\"images/logos/feder.png\"/></div>\n		</div>\n\n		<h2>Usos posibles de esta obra</h2>\n		<p>Dicho uso de hacerse siempre con el expreso reconocimiento de su propiedad por parte del Gobierno de Canarias bajo la licencia Creative Commons  <b>Reconocimiento – No Comercial – Compartir Igual (by-nc-sa)</b>. No se permite un uso comercial de la obra original ni de las posibles obras derivadas, la distribución de las cuales se debe hacer con una licencia igual a la que regula la obra original.</p>\n\n\n		<div class=\"retina clearfix cc\">\n			<img src=\"images/logos/cc.png\"/>\n		</div>\n\n		<h2>Empresas colaboradoras en el desarrollo de esta obra:</h2>\n		<p>Las empresas relacionadas a continuación han sido responsables de la coordinación y gestión del proyecto así como del diseño y desarrollo de los contenidos.</p>\n\n		<div class=\"clearfix logos log2\">\n			<div class=\"retina corte\"><img src=\"images/logos/el-corte-ingles.png\"/></div>\n			<div class=\"retina efc\"><img src=\"images/logos/efc.png\"/></div>\n			<div class=\"retina mitca\"><img src=\"images/logos/mitca.png\"/></div>\n		</div>\n		<p class=\"copy\">&copy; Gobierno de Canarias 2015</p>\n</div>";
  },"useData":true});

this["JST"]["app/templates/layout.hbs"] = Handlebars.template({"compiler":[6,">= 2.0.0-beta.1"],"main":function(depth0,helpers,partials,data) {
  var stack1, buffer = "";
  stack1 = this.invokePartial(partials.header, '', 'header', depth0, undefined, helpers, partials, data);
  if (stack1 != null) { buffer += stack1; }
  stack1 = this.invokePartial(partials.grid, '', 'grid', depth0, undefined, helpers, partials, data);
  if (stack1 != null) { buffer += stack1; }
  return buffer + "<div id=\"site-canvas\">\n	<div id=\"main\" data-role=\"main\">\n	</div>\n</div>\n";
},"usePartial":true,"useData":true});

this["JST"]["app/templates/map.hbs"] = Handlebars.template({"compiler":[6,">= 2.0.0-beta.1"],"main":function(depth0,helpers,partials,data) {
  return "<div class=\"map-wrapper\">\n	<div id=\"map\"></div>\n	<div id=\"mapLabelWrapper\">\n		<div class=\"map-legend\">\n			<div class=\"retina marker\"><img src=\"images/markers/marker.png\"></div>\n			<div class=\"marker-label\">Delfín mular</div>\n		</div>\n		<!--div class=\"map-legend\">\n			<div class=\"area\"></div>\n			<div class=\"area-label\">Superficie poblada</div>\n		</div-->\n	</div>\n</div>\n";
  },"useData":true});

this["JST"]["app/templates/mas.hbs"] = Handlebars.template({"compiler":[6,">= 2.0.0-beta.1"],"main":function(depth0,helpers,partials,data) {
  return "<div class=\"mas-wrapper\">\n	<div class=\"common-wrapper\">\n		<h2>Ubicación</h2>\n		<div class=\"retina common-pic\"><img src=\"images/content/mas-1.png\"></div>\n		<p>Habitan en aguas tropicales y templadas, se encuentran en todos los océanos a excepción del Ártico y Antártico. La población de delfines mulares sigue siendo bastante numerosa. En las costas del Archipiélago Canario se ve con frecuencia durante todo el año, y en mayor número en primavera y verano.</p>\n	</div>\n	<div class=\"common-wrapper\">\n		<h2>Ecolocación</h2>\n		<div class=\"retina common-pic eco\"><img src=\"images/content/ecolocacion.png\"></div>\n		<p>Utiliza la ecolocación, capacidad con la que se relacionan con el entorno y con la que calculan la distancia a los objetos a través de ultrasonido.</p>\n	</div>\n	<div class=\"common-wrapper\">\n		<h2>¿Dónde vive?</h2>\n		<div class=\"double-image\">\n			<div class=\"retina common-pic\"><img src=\"images/content/mas-2.png\"></div>\n			<div class=\"retina common-pic\"><img src=\"images/content/mas-3.png\"></div>\n		</div>\n		<p>Habita tanto las zonas costeras como alta mar. Con frecuencia se observa en puertos, bahías, lagunas, estuarios y desembocaduras de los ríos. Es muy común verles en la estela que dejan los barcos y, en alguna ocasión se acercan y juegan con los bañistas y buceadores. Normalmente nadan en manadas formadas por 12 individuos, que a su vez se pueden unir con otros grupos y llegar a nadar juntos hasta 100 ejemplares en alguna ocasión.</p>\n	</div>\n	<div class=\"common-wrapper\">\n		<h2>¿De qué se alimenta?</h2>\n		<div class=\"triple-image\">\n			<div class=\"retina common-pic\"><img src=\"images/content/mas-4.png\"></div>\n			<div class=\"retina common-pic\"><img src=\"images/content/mas-5.png\"></div>\n			<div class=\"retina common-pic\"><img src=\"images/content/mas-6.png\"></div>\n		</div>\n		<p>Su alimento base son los peces, pero también come calamares y diferentes crustáceos. Al día ingieren alrededor de 15 kg. Cazan solos o en grupos y para encontrar grandes bancos de peces utilizan la ecolocación.</p>\n	</div>\n	<div class=\"common-wrapper reproduccion-wrapper\">\n		<h2>Reproducción</h2>\n		<div class=\"clearfix\">\n			<div class=\"mas-left\">\n				<div class=\"retina common-pic\"><img src=\"images/content/mas-7.png\"></div>\n				<p>Los machos de esta especie se vuelven particularmente agresivos durante la época de reproducción, que tiene lugar en primavera, cuando compiten por demostrar su fuerza y tamaño.</p>\n			</div>\n			<div class=\"mas-right\">\n				<div class=\"retina common-pic\"><img src=\"images/content/mas-8.png\"></div>\n				<p>Tras una larga gestación de un año , suelen parir una cría de aproximadamente 1,5 m y 30-40 kg de peso.</p>\n			</div>\n		</div>\n		<div class=\"clearfix\">\n			<div class=\"mas-left\">\n				<div class=\"retina common-pic\"><img src=\"images/content/mas-9.png\"></div>\n				<p>Las madres amamantan a las crías durante 12-18 meses aunque la cría permanece con ella varios años después del destete.</p>\n			</div>\n			<div class=\"mas-right\">\n				<div class=\"retina common-pic\"><img src=\"images/content/mas-10.png\"></div>\n				<p>Los machos alcanzan la madurez sexual a los 11 años y las hembras a los 12.</p>\n			</div>\n		</div>\n	</div>\n	<div class=\"common-wrapper eggs\">\n		<div class=\"eggs-wrapper\">\n			<div class=\"retina eggs-pic\"><img src=\"images/content/eggs.png\"></div>\n			<div class=\"retina eggs-pic eggs-pic-reproduccion animated fadeIn\"><img src=\"images/content/eggs-1.png\"></div>\n		</div>\n		<div class=\"labels\">\n			<div class=\"label-center\">\n				<p><span class=\"square red\"></span> Gestación</p>\n				<p class=\"hidden-text animated fadeIn\">La gestación de estos mamíferos dura alrededor de 11-12 meses. El periodo entre parto y parto dura entre 2 y 3 años.</p>\n				<div class=\"active-button btn-reproduccion\">\n					<i class=\"fa fa-plus-circle\"></i>\n				</div>\n			</div>\n		</div>\n	</div>\n	<div class=\"size-wrapper\">\n		<h2>Tamaño</h2>\n		<div class=\"size-graph special\">\n			<div class=\"size-background retina\">\n				<img src=\"images/content/size-graph.png\">\n				<div class=\"size-icons\">\n	                <div class=\"retina s-e size-element-1 size-icon-1 animated fadeInLeftBig\"><img src=\"images/content/size-graph-icon-1.png\"></div>\n	                <div class=\"retina s-e size-element-2 size-icon-2 animated fadeInLeftBig\"><img src=\"images/content/size-graph-icon-2v2.png\"></div>\n	            </div>\n	            <div class=\"size-labels\">\n	                <div class=\"size-element-1 s-l size-label-1 animated fadeInRightBig\"><span class=\"highlight\">Calderón gris</span><br>Globicephala melas<br>3,8m</div>\n	            	<div class=\"size-element-2 s-l size-label-2 animated fadeInRightBig\"><span class=\"highlight\">Delfín mular</span><br>Tursiops truncatus<br>2,7m</div>\n	            </div>\n			</div>\n		</div>\n		<p class=\"animated fadeIn\">Mide 2,7 m de media para los adultos machos, y de 2,5 a 2,6 m las hembras, mientras que los ejemplares viejos pueden llegar a medir hasta 4 m de longitud. Pesa una media de 400 kg aunque pueden superar los 500 e incluso 600 kg.</p>\n		<div class=\"active-button btn-1\">\n			<i class=\"fa fa-plus-circle\"></i>\n		</div>\n	</div>\n</div>\n";
  },"useData":true});

this["JST"]["app/templates/nucleus-1.hbs"] = Handlebars.template({"compiler":[6,">= 2.0.0-beta.1"],"main":function(depth0,helpers,partials,data) {
  return "<h2>Rostro</h2>\n<div class=\"retina nucleus-1-pic\">\n	<img src=\"images/content/nucleus-1-pic.png\">\n</div>\n<p>Su rostro tiene la nariz corta y ancha.</p>\n";
  },"useData":true});

this["JST"]["app/templates/nucleus-2.hbs"] = Handlebars.template({"compiler":[6,">= 2.0.0-beta.1"],"main":function(depth0,helpers,partials,data) {
  return "<h2>Mandíbula</h2>\n<div class=\"retina nucleus-2-pic\">\n	<img src=\"images/content/nucleus-2-pic.png\">\n</div>\n<p>Posee de 18 a 26 pares de dientes en cada lado de la mandíbula.</p>\n";
  },"useData":true});

this["JST"]["app/templates/nucleus-3.hbs"] = Handlebars.template({"compiler":[6,">= 2.0.0-beta.1"],"main":function(depth0,helpers,partials,data) {
  return "<h2>Aleta dorsal</h2>\n<div class=\"retina nucleus-3-pic\">\n	<img src=\"images/content/nucleus-3-pic.png\">\n</div>\n<p>Posee una característica aleta dorsal alta y curvada.</p>\n";
  },"useData":true});

this["JST"]["app/templates/nucleus-4.hbs"] = Handlebars.template({"compiler":[6,">= 2.0.0-beta.1"],"main":function(depth0,helpers,partials,data) {
  return "<h2>Aletas pectorales</h2>\n<div class=\"retina nucleus-4-pic\">\n	<img src=\"images/content/nucleus-4-pic.png\">\n</div>\n<p>Sus aletas pectorales son proporcionadas y en ella se observa una muesca de mediana profundidad.</p>";
  },"useData":true});

this["JST"]["app/templates/nucleus-5.hbs"] = Handlebars.template({"compiler":[6,">= 2.0.0-beta.1"],"main":function(depth0,helpers,partials,data) {
  return "<h2>Color</h2>\n<div class=\"retina nucleus-5-pic\">\n	<img src=\"images/content/nucleus-5-pic.png\">\n</div>\n<p>El color predominante del delfín es el gris, más oscuro en el dorso que en las zonas inferiores, y blanquecina o rosada la zona ventral.</p>";
  },"useData":true});

this["JST"]["app/templates/nucleus-6.hbs"] = Handlebars.template({"compiler":[6,">= 2.0.0-beta.1"],"main":function(depth0,helpers,partials,data) {
  return "<h2>Longevidad</h2>\n<div class=\"retina nucleus-6-pic\">\n	<img src=\"images/content/nucleus-6-pic.png\">\n</div>\n<p>Los machos viven alrededor de 30 años y las hembras cerca de 40.</p>";
  },"useData":true});

this["JST"]["app/templates/nucleus-7.hbs"] = Handlebars.template({"compiler":[6,">= 2.0.0-beta.1"],"main":function(depth0,helpers,partials,data) {
  return "<h2>Dimensiones</h2>\n<div class=\"retina nucleus-7-pic\">\n	<img src=\"images/content/nucleus-7-pic.png\">\n</div>\n<p>Inteligente y de carácter amistoso, es robusto y mide  entre 2,5 y 2,7 m</p>";
  },"useData":true});

this["JST"]["app/templates/principal.hbs"] = Handlebars.template({"compiler":[6,">= 2.0.0-beta.1"],"main":function(depth0,helpers,partials,data) {
  return "<div class=\"principal-wrapper\">\n	<div class=\"curtain-wrapper\">\n		<div class=\"main-info\">\n			<h1>El más inteligente</h1>\n			<p>Especie de cetáceo con dientes que pertenece a la familia de delfines oceánicos o Delphinidae, también conocido como delfín mular o nariz de botella, es el más famoso de las 30 especies de delfines tanto por su amplia distribución en hábitats naturales como por su presencia en cautividad en la mayoría de los acuarios y zoológicos del mundo. En Canarias es una especie relativamente frecuente.</p>\n		</div>\n		<div class=\"sub-info-wrapper\">\n			<div class=\"state\">\n				<h2>Tursiops truncatus</h2>\n				<div class=\"state-pic animated fadeIn\"><img src=\"images/content/state-icon-1.png\"></div>\n				<div class=\"state-hidden-wrapper\">\n					<div class=\"state-hidden-info animated zoomIn push-up\">\n						<div class=\"state-hidden-icon state-marker\"><img src=\"images/common/protegido.png\"><span>Protegido</span></div>\n						<div class=\"state-hidden-icon state-marker\"><img src=\"images/common/vulnerable.png\"><span>Vulnerable</span></div>\n						<div class=\"state-hidden-icon state-flag\"><img src=\"images/common/insuficiente.png\"><span class=\"large\">Datos insuficientes</span></div>\n					</div>\n					<div class=\"state-button\">\n						<i class=\"fa fa-plus-circle\"></i>\n					</div>\n					<hr>\n				</div>\n			</div>\n			<div class=\"top-wrapper clearfix\">\n				<table border=\"0\" cellpadding=\"3\" cellspacing=\"3\">\n					<tr><td>Reino:</td><td>Metazoa</td></tr>\n					<tr><td>Filo:</td><td>Chordata</td></tr>\n					<tr><td>Clase:</td><td>Mammalia</td></tr>\n					<tr><td>Orden:</td><td>Cetacea</td></tr>\n					<tr><td>Familia:</td><td>Physeteridae</td></tr>\n				</table>\n				<hr>\n			</div>\n			<div class=\"height-graph alone\">\n				<div class=\"graph-image height\">\n					<img src=\"images/common/height-graph.png\">\n					<div class=\"graph-icon\">\n						<img src=\"images/content/veg-graph-icon.png\">\n					</div>\n				</div>\n				<hr>\n			</div>\n		</div>\n	</div>\n	<div id=\"nucleus\" class=\"nucleus-wrapper\">\n		<div class=\"help-msg\">Para saber más pulsa en la imagen</div>\n		<div class=\"header-tablet\">\n\n			<h2>Delfín mular</h2>\n			<div>Tursiops truncatus</div>\n		</div>\n		<div class=\"active-button btn-sound\">\n			<i class=\"fa fa-play-circle\"></i>\n		</div>\n		<div class=\"nucleus\">\n			<img src=\"images/content/nucleus.png\">\n			<div class=\"nucleus-ctrl\">\n            	<div class=\"area area1 bounceIn animated\" data-area=\"nucleus-1\" data-tooltip=\"tooltip1\"></div>\n            	<div class=\"area area2 bounceIn animated\" data-area=\"nucleus-2\" data-tooltip=\"tooltip2\"></div>\n            	<div class=\"area area3 bounceIn animated\" data-area=\"nucleus-3\" data-tooltip=\"tooltip3\"></div>\n            	<div class=\"area area4 bounceIn animated\" data-area=\"nucleus-4\" data-tooltip=\"tooltip4\"></div>\n            	<div class=\"area area5 bounceIn animated\" data-area=\"nucleus-5\" data-tooltip=\"tooltip5\"></div>\n            	<div class=\"area area6 bounceIn animated\" data-area=\"nucleus-6\" data-tooltip=\"tooltip6\"></div>\n            	<div class=\"area area7 bounceIn animated\" data-area=\"nucleus-7\" data-tooltip=\"tooltip7\"></div>\n            </div>\n            <div class=\"area-contents\">\n				<div id=\"tooltip1\" class=\"area-tooltip fadeIn animated\">\n					<p>Su rostro tiene la nariz corta y ancha.</p>\n					<div class=\"marker\"></div>\n				</div>\n				<div id=\"tooltip2\" class=\"area-tooltip fadeIn animated\">\n					<p>Posee de 18 a 26 pares de dientes en cada lado de la mandíbula.</p>\n					<div class=\"marker\"></div>\n				</div>\n				<div id=\"tooltip3\" class=\"area-tooltip fadeIn animated\">\n					<p>Posee una característica aleta dorsal alta y curvada.</p>\n					<div class=\"marker\"></div>\n				</div>\n				<div id=\"tooltip4\" class=\"area-tooltip fadeIn animated\">\n					<p>Sus aletas pectorales son proporcionadas y en ella se observa una muesca de mediana profundidad.</p>\n					<div class=\"marker\"></div>\n				</div>\n				<div id=\"tooltip5\" class=\"area-tooltip fadeIn animated\">\n					<p>El color predominante del delfín es el gris, más oscuro en el dorso que en las zonas inferiores, y blanquecina o rosada la zona ventral.</p>\n					<div class=\"marker\"></div>\n				</div>\n				<div id=\"tooltip6\" class=\"area-tooltip fadeIn animated\">\n					<p>Los machos viven alrededor de 30 años y las hembras cerca de 40.</p>\n					<div class=\"marker\"></div>\n				</div>\n				<div id=\"tooltip7\" class=\"area-tooltip fadeIn animated\">\n					<p>Inteligente y de carácter amistoso, es robusto y mide  entre 2,5 y 2,7 m.</p>\n					<div class=\"marker\"></div>\n				</div>\n            </div>\n		</div>\n	</div>\n</div>\n";
  },"useData":true});

this["JST"]["app/templates/sabias.hbs"] = Handlebars.template({"compiler":[6,">= 2.0.0-beta.1"],"main":function(depth0,helpers,partials,data) {
  return "<div class=\"sabias-wrapper\">\n	<h2>Sabías que...</h2>\n	<div class=\"retina sabias-pic\"><img src=\"images/content/sabias.png\"></div>\n	<p>El delfín mular es una especie muy inteligente, de hecho se considera el más inteligente del reino animal, solo superado por la inteligencia humana. Entre sus capacidades está la de comunicarse a través de un lenguaje propio o reconocerse ante un espejo. En la Marina de los Estados Unidos, incluso, aprovechan su habilidad para entrenarlos y utilizarlos para detectar minas o defender las instalaciones entre otras funciones.</p>\n</div>";
  },"useData":true});

this["JST"]["app/templates/sound.hbs"] = Handlebars.template({"compiler":[6,">= 2.0.0-beta.1"],"main":function(depth0,helpers,partials,data) {
  return "<button type=\"button\" class=\"close\" data-dismiss=\"modal\"><span aria-hidden=\"true\">&times;</span><span class=\"sr-only\">Close</span></button>\n<div class=\"player\">\n    <audio controls>\n        <!-- Audio files -->\n        <source src=\"resources/nucleus.mp3\" type=\"audio/mp3\">\n    </audio>\n</div>";
  },"useData":true});